Subject: Ticket Assigned - 9562724604 / Warranty
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 06:09:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562724604 / Warranty Cinthiya Jasmine                    Hello there           09:39 AM, 31st Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:39 AM, 31st Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:39 AM, 31st Mar                   Ahmed                   Hi this is Ahmed how can I help you today            09:39 AM, 31st Mar                     Cinthiya Jasmine                    Can I know the status of my inquiry? Order no 9562724604           09:40 AM, 31st Mar                     Cinthiya Jasmine                    Hi Ahmed           09:40 AM, 31st Mar                     Cinthiya Jasmine                    I have already contacted one of your colleagues regarding the bar stool.           09:40 AM, 31st Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:43 AM, 31st Mar                   Ahmed                   Can you share with us photo of the item showing the issue please           09:47 AM, 31st Mar                     Cinthiya Jasmine                             09:53 AM, 31st Mar                     Cinthiya Jasmine                             09:53 AM, 31st Mar                     Cinthiya Jasmine                    They already promised to send another item today.           09:53 AM, 31st Mar                     Cinthiya Jasmine                    Can I know what time is tne delivery??           09:54 AM, 31st Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           09:54 AM, 31st Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:54 AM, 31st Mar                     Cinthiya Jasmine                    But this is the samething I heard from you guys two days ago. So until 48hrs it’s not yet escalated?? Nobody contacted me.           09:56 AM, 31st Mar                     Cinthiya Jasmine                    This is not good guys. Come on. Why do I have to follow up with you guys when it’s your mistake??           09:57 AM, 31st Mar                     Cinthiya Jasmine                    You all have to inform me when your gonna send me the proper item.           09:58 AM, 31st Mar                     Cinthiya Jasmine                    I do understand it takes few days. And you guys dosent even have COD options. Or you charge extra for that. So I don’t think these kind of mistakes are acceptable.           09:59 AM, 31st Mar                     Cinthiya Jasmine                    Please get me a solution by today.           10:00 AM, 31st Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:08 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4103581